#product {
width: 700px;
margin: 0 auto 100px auto;
display: flex;
flex-direction: column-reverse;
}

#product figcaption {
font-family: "Montserrat", sans-serif;
font-size: 50px;
font-weight: 700;
color: var(--theme-color);
line-height: 1;
text-align: center;
}


#table {
width: 1000px;
margin: 0 auto;
display: grid;
gap: 20px;
}

#table table {
width: 100%;
border-spacing: 0;
}

#table table td:first-child {
width: 25%;
}

#table table td:last-child {
width: 75%;
}

#table small { 
font-size: 13px;
line-height: 1.5;
display: block;
}

.list_01 th {
width: 100%;
padding: 10px 0;
font-weight: 700;
color: #fff;
text-align: center;
white-space: nowrap;
background-color: var(--theme-color);
}

.list_02 th {
width: 50%;
padding: 10px 70px;
font-weight: 700;
color: #fff;
text-align: left;
background-color: var(--theme-color);
}

.list_03 th {
width: 33.33%;
padding: 10px 0;
font-weight: 700;
color: #fff;
text-align: center;
white-space: nowrap;
background-color: var(--theme-color);
}

.list_04 th {
width: 25%;
padding: 10px 0;
font-weight: 700;
color: #fff;
text-align: center;
white-space: nowrap;
background-color: var(--theme-color);
}

.detail_01 tr:nth-child(even),
.detail_02 tr:nth-child(even),
.detail_03 tr:nth-child(even) {
background-color: var(--table-color_1);
}

.detail_01 tr:nth-child(odd),
.detail_02 tr:nth-child(odd),
.detail_03 tr:nth-child(odd) {
background-color: var(--table-color_2);
}

.detail_01 td,
.detail_02 td,
.detail_03 td {
padding: 10px 20px;
vertical-align: top;
}

.detail_01 td {
width: 50%;
}

.detail_02 td {
width: 33.33%;
}

.detail_03 td {
width: 25%;
}


.box {
width: 1000px;
margin: 0 auto;
display: grid;
gap: 100px;
}

.box .split {
display: grid;
grid-template-columns: 1fr 1fr;
gap: 60px;
}

.box .split section {
display: grid;
gap: 60px;
text-align: justify;
}

.box h3 {
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 30px;
font-weight: 700;
color: var(--theme-color);
text-align: center;
margin: 0 0 20px 0;
}
